@charset "utf-8";
/* CSS Document */

@charset "utf-8";

body .recommend {
    font-family: Arial,Helvetica,sans-serif,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Meiryo,'メイリオ','ＭＳ Ｐゴシック';
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 11pt;
    font-family: sans-serif;
    background-image  : url("/common/old_assets/img/common/header_topend.png");
    background-repeat : repeat-x;
}

p {
    line-height: 1.5em;
}

a {
    text-decoration: underline;
}
    a img {
        border: none;
    }

#topimage {
	position:relative;
}
#topimage a {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	padding-left:5px;
}
#topimage a.active {
	z-index:10;
	opacity:1.0;
}
#topimage a.last-active {
	z-index:9;
}

#topimage {
    width: 794px;
    height: 287px;
    margin: 2px 2px 2px 2px;
    background-image: url("/common/old_assets/img/common/slash_tile.png");
    background-repeat: repeat;
    text-align: center;
}

    #topimage img {
        margin-top: 6px;
        border-style: solid;
        border-color: #FFF;
        border-width: 8px;
    }

.top-content {
    margin-top: 60px;
    padding-bottom: 30px;
}

.maincontent {
    float: left;
    width: 552px;
    margin-top: 1px;
}
    .top-content .maincontent p{
        margin: 0px auto;
    }

    .maincontent div {
        padding: 0;
        margin-left: 37px;
        width: 500px;
        line-height: 1.5em;
        border-bottom-style: dotted;
        border-bottom-color: #52B8EC;
        border-bottom-width: 1px;
        padding: 0.5em 0px;
        margin-bottom: 0.5em;
    }
    
    
    .maincontent div span {
        color: #ee4974;
    }
    .maincontent a {
        width: 176px;
        height: 16px;
        margin: auto;
        color: #333;
    }
    
    .maincontent .topback {
        text-align: center;
        width: 300px;
        height: 16px;
        margin: 10px auto;
        border: none;
        }
    
    dl .feed {
        margin-bottom; 0px;
    }

    .saishinjouho {
        background: url("/common/old_assets/img/home/h1_news.png") no-repeat;
        width: 552px;
        height: 39px;
        margin: 0px;
        margin-bottom: 10px;
        padding: 0px;
        
        dl {
            margin: 0;
        }
    }

.rightbar {
    float: right;
    width: 242px;
    margin-right: 2px;
}
    .rightbar span {
        display: block;
        width: 120px;
        height: 15px;
        margin-left: auto;
        margin-right: auto;
    }

    .rightbar div {
        width: 195px;
        height: 110px;
        background-image: url("/common/old_assets/img/common/slash_tile.png");
        background-repeat: repeat;
        text-align: center;
        display: block;
        margin: 5px auto;
    }
    .rightbar div img {
        margin-top: 8px;
        border: solid #FFF 4px;
    }

.cwf-works {
    background: url("/common/old_assets/img/home/h1_cwf-works.png") no-repeat;
    width: 242px;
    height: 40px;
    margin: 0px;
    padding: 0px;
}
    .cwf-works div {
        width: 195px;
        height: 110px;
        background-image: url("/common/old_assets/img/common/slash_tile.png")
    }

.other-works {
    background: url("/common/old_assets/img/home/h1_other-works.png") no-repeat;
    width: 242px;
    height: 40px;
    margin-top: 45px;
    padding: 0px;
}

#ab-about ~ table {
    width: 520px;
    margin: 0px auto;
    font-size: 80%;
    line-height: 2em;
}

#ab-about ~ table td {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #52B8EC;
}

#ab-about ~ table td:first-child {
    width: 80px;
    padding-left: 1em;
    border: none;
    background: #C9E9F9;
}


#siteContainer {
    margin: 0px auto;
    width: 800px;
}

#head {
    margin-top: 30px;
    height: 100px;
    border-bottom: 1px #52B8EC solid;
}

#toplogo {
    float: left;
    margin-top: 20px;
    margin-left: 10px
}

#global-navi {
    float: right;
    width: 640px;
    height: 70px;
    margin-top: 29px;
}

#global-navi ul {
    float: right;
    width: 622px;
    height: 70px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    background-image: url("/common/old_assets/img/common/nav_dotline.png");
    background-repeat: repeat-x;
}

#global-navi li {
    float: left;
    margin-left: 14px;
}

#global-navi li:first-child {
    margin-left: 0px;
}

#global-navi a {
    display: block;
    width: 92px;
    height: 70px;
    overflow: hidden;
}
#global-navi a span {
    display: none;
}
#global-navi .navi-home a {
    background-image: url("/common/old_assets/img/common/nav_home.png");
    background-position: top;
}
#global-navi .navi-home a:focus,
#global-navi .navi-home a:hover {
    background-position: center;
}
#global-navi .navi-home a#nav-current {
    background-position: bottom;
}

#global-navi .navi-about a {
    background-image: url("/common/old_assets/img/common/nav_about.png");
    background-position: top;
}
#global-navi .navi-about a:focus,
#global-navi .navi-about a:hover {
    background-position: center;
}
#global-navi .navi-about a#nav-current {
    background-position: bottom;
}

#global-navi .navi-news a {
    background-image: url("/common/old_assets/img/common/nav_news.png");
    background-position: top;
}
#global-navi .navi-news a:focus,
#global-navi .navi-news a:hover {
    background-position: center;
}
#global-navi .navi-news a#nav-current {
    background-position: bottom;
}

#global-navi .navi-works a {
    background-image: url("/common/old_assets/img/common/nav_works.png");
    background-position: top;
}
#global-navi .navi-works a:focus,
#global-navi .navi-works a:hover {
    background-position: center;
}
#global-navi .navi-works a#nav-current {
    background-position: bottom;
}

#global-navi .navi-artist a {
    background-image: url("/common/old_assets/img/common/nav_artist.png");
    background-position: top;
}
#global-navi .navi-artist a:focus,
#global-navi .navi-artist a:hover {
    background-position: center;
}
#global-navi .navi-artist a#nav-current {
    background-position: bottom;
}

#global-navi .navi-contact a {
    background-image: url("/common/old_assets/img/common/nav_contact.png");
    background-position: top;
}
#global-navi .navi-contact a:focus,
#global-navi .navi-contact a:hover {
    background-position: center;
}
#global-navi .navi-contact a#nav-current {
    background-position: bottom;
}

.rightbar {
	text-align: center;
}

#wrapper {
    margin-bottom: 50px;
    border-width: 2px 1px 1px 1px;
    border-style: solid;
    border-color: #52B8EC;
}

.pagenavi {
    float: left;
    width: 200px;
    margin-top: 25px;
    margin-left: 15px;
}
    .pagenavi ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }
    .pagenavi li {
        margin-top: 6px;
    }
    .pagenavi li:first-child {
        margin-top: 0px;
    }
    .tagcloud {
    	width: 200px;
    	height: auto;
    	margin-top: 10px;
    	padding: 5px;
    	font-size: 90%;
    	color: #FFF;
    }
    .tagcloud a,
    .tagcloud a:visited {
    	color: #FFF;
    	text-decoration: none;
    }
    .tagcloud a:hover {
    	color: #FFF;
    	text-decoration: underline;
    }
    .tagcloud ul {
    	list-style: disc;
    }
    .tagcloud li {
    /*	display: inline-block; */
        margin: 5px 1px;
        padding: 0.1px 0.2em;
        background-color: #72C8FC;
        line-height: 1.3;
    }
    

#footer {
	height: 340px;
    width: 100%;
    margin: 0px;
    font-size: 90%;
    line-height: 1.1em;
    color: #52BBEC;
    background-color: #000;
    background: -moz-linear-gradient(top, #464646, #333); /* Firefox用 */  
    background: -webkit-gradient(linear, left top, left bottom, from(#464646), to(#333));
}

 #footer a
,#footer a:visited {
    line-height: 1.4em;
    color: #52BBEC;
    text-decoration: none;
}
#footer a:hover {
    color: #DFF;
    text-decoration: underline
 }
	
	.footer-navi {
		position: relative;
	}
    #footer>div.footer-navi {
        width: 800px;
        margin: 0px auto 35px;
    }
    #footer>div.footer-navi>div.footer-menu {
        float: left;
        width: 190px;
        margin-right: 10px;
    }
    #footer>div.footer-navi>div.footer-menu>p {
        margin-top: 15px;
        margin-bottom: 10px;
    }
    #footer>div.footer-navi>div.footer-menu>ul {
        list-style: none;
        line-height: 1em;
        margin: 0px;
    }
    .footer-button {
    	float: right;
    	width: 170px;
    }
    .contact {
        position: absolute;
        bottom: 0px;
        right: 0px;
        color: #9F9F9F;
    }

#rights {
    display: block;
    width: 300px;
    margin: 20px auto 0px;
    color: #CCC;
    font-size: 90%;
}
/*--サイトの中身--*/
#content {
    float: right;
    width: 543px;
    margin: 20px 0px;
    }
#content.contentCenter {
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding: 0 0 0 20px;
    }
    #content .to-top {
        display: block;
        width: 176px;
        margin: 15px 25px 40px auto;
    }
    #maincontent a {
        color: #52B8EC;
        display: inline;
        margin-top 1.5em;
        display: inline;
    }
    
    #content h1 {
        width: 543px;
        height: 30px;
        margin: 0px 0px 10px;
        padding: 0px;
    }
    /*-----aboutの見出し-----*/
    #ab-about {
        background: url("/common/old_assets/img/about/h1-about.png") no-repeat;
    }
    #ab-history {
        background: url("/common/old_assets/img/about/h1-history.png") no-repeat;
    }
    #ab-business {
        background: url("/common/old_assets/img/about/h1-business.png") no-repeat;
    }
    #ab-access {
        background: url("/common/old_assets/img/about/h1-access.png") no-repeat;
    }
    #ab-recruit {
        background: url("/common/old_assets/img/about/h1-recruit.png") no-repeat;
    }
    #ab-english {
        background: url("/common/old_assets/img/about/h1-english.png") no-repeat;
    }
    /*-----contactの見出し-----*/
    #cn-contact {
        background: url("/common/old_assets/img/contact/h1-contact.jpg") no-repeat;
        width: 100% !important;
    }
    #cn-other {
        background: url("/common/old_assets/img/contact/h1-other.jpg") no-repeat;
        width: 100% !important;
    }
    
    #content h1 span {
        display: none;
    }
    .slashflame {
        width: 488px;
        margin: 20px auto 15px;
        padding: 6px;
        background: url("/common/old_assets/img/common/slash_tile.png") repeat;
    }
        .slashflame>div {
            background: #FFF;
            width: 484px;
            padding: 2px;
        }
        .slashflame h2 {
            width: 474px;
            margin: 0px;
            padding-left: 10px;
            font-size: 120%;
            font-weight: normal;
            color: #FFF;
            background-color: #52B8EC;
        }
        .slashflame h3 {
            width: 474px;
            margin: 0px;
            padding-left: 10px;
            font-size: 120%;
            font-weight: normal;
            color: #FFF;
            background-color: #6899f1;
        }
         .slashflame p {
            margin: 0.5em 1em;
            color: #333;
            font-size: 95%;
        }
         .slashflame a
        ,.slashflame a:hover
        ,.slashflame a:visited {
            color: #52B8EC;
        }
        .acces {
            width:400px;
            margin: 0px 20px 10px;
            color: red;
        }
        .acces p {
            margin-bottom: 10px;
            width: 100%;
            font-size: 85%;
        }
    
    .doubleflame {
        width: 494px;
        padding: 2px;
        margin: 10px auto;
        border-style: solid;
        border-width: 1px;
        border-color: #52B8EC;
    }
        .doubleflame>div {
            margin: 0px;
            padding: 0.2em;
            padding-left: 10px;
            background-color: #52B8EC;
            color: #FFF;
        }
         .doubleflame .slashflame a
        ,.doubleflame .slashflame a:hover
        ,.doubleflame .slashflame a:visited {
            color: white;
        }
        
    /*-- NEWSページ --*/
    #news-news {
        background: url("/common/old_assets/img/news/h1-news.png") no-repeat;
    }
        .news .slashflame h2 {
            line-height: 2em;
            font-size: 100%;
        }
        .news .date {
            margin: 3px;
            text-align: right;
        }
        .news-wrap {
            margin: 10px 0 5px;
        }
            
        .news-info {
            float: left;
            width: 180px;
            text-align: center;
            margin-bottom: 20px;
        }
        .news-info-wide {
            text-align: center;
            margin-bottom: 20px;
        }
        .news small {
            font-size: 75%;
            line-height: 1.5em;
        }
        .news-summary {
            float: left;
            width: 300px;
        }
        .news-summary-wide {
        }
        .news-summary p {
            margin-top: 1.5em;
            margin-right: 0px;
            color: #333;
            font-size: 80%;
            text-align: justify;
        }
        .news-summary-wide p {
            margin-top: 1.5em;
            margin-right: 0px;
            color: #333;
            font-size: 80%;
            text-align: justify;
        }
        .news .slashflame p:first-child {
            margin-top: 0;
        }
        .news .slashflame .separater {
            margin-top: 0;
            padding-top: 5px;
            border-top: #333 1px dotted;
        }
            
            .news table {
                margin: 0px auto;
                font-size: 70%;
            }
            
            .news table td {
                border-bottom-style: dotted;
                border-bottom-width: 1px;
                border-bottom-color: #52B8EC;
            }
            
            .news table td:first-child {
                width: 100px;
                padding: 0px 1em;
                border: none;
                background: #C9E9F9;
            }
            
            .wp-pagenavi {
                text-align: center;
            }
            . img {
                margin: 5px 0px;
            }
            .pagebutton {
                width: 450px;
                margin: 40px auto 20px;
                text-align: center;
            }
            .page, .nextpostslink {
                margin: 5px 5px;
                padding: 0.5em;
                border-style: solid;
                border-width: 1px;
                border-color: #52B8EC;
                background-color: #FFF;
                color: #52B8EC;
                text-decoration: none;
                text-align: center;
            }
            .page, .nextpostslink {
                margin: 5px 5px;
                padding: 0.5em;
                border-style: solid;
                border-width: 1px;
                border-color: #52B8EC;
                background-color: #52B8EC;
                color: #FFF;
                text-decoration: none;
                text-align: center;
            }
            
        /*--ソーシャルボタン--*/
        .social-button {
            text-align: left;
            margin: 5px 3px;
        }
        .social-button>iframe {

        }

.fb_iframe_widget iframe {
position: absolute;
left: -180px;
margin-left: 150px;
}

.twitter-share-button {
margin-left:9px;

}

    /*-- WORKSページ --*/
    #works-intro {
        background: url("/common/old_assets/img/works/h1-works.png") no-repeat;
    }
        .works .slashflame h2 {
            line-height: 1.5em;
            font-size: 120%;
        }
        .works .date {
            font-size: 80%;
            font-weight: normal;
            margin: auto 3px;
            float: right;
        }
        .works-wrap {
            margin: 15px auto 5px;
            padding: 0 5px;
        }
        .works-info {
            float: left;
            width: 110px;
            text-align: center;
        }
        .works-summary {
            float: left;
            width: 355px;
            padding-left: 5px;
        }
        .works-summary p {
            margin: 0;
            color: #333;
            font-size: 80%;
        }
        .works-summary-main{
        }
        .works small {
            font-size: 75%;
            line-height: 1.5em;
        }
        .works .slashflame .separater {
        	width: 360px;
            margin: 10px 5px 0;
            padding-top: 2px;
            border-top: #333 1px dotted;
        }
        
        .works .slashflame .separater .relativegoods {
            margin-bottom: 5px;
        }
        .works .slashflame .separater .relativegoods>div {
            width: 120px;
            height: 12px;
            background-color: #52B8EC;
        }
        .works .slashflame .separater .relativegoods>div span {
            display: block;
            float: left;
            height: 16px;
            width: 50px;
            padding-left: 10px;
            font-size: 70%;
            color: #FFF;
            background-color: #52B8EC;
        }
        .works .goods-image {
            width: 120px;
            height: 250px;
            float: left;
            text-align: center;
        }

    .works .doubleflame {
        float: right;
        width: 140px;
        padding: 2px;
        margin: 2px;
        border-style: solid;
        border-width: 1px;
        border-color: #52B8EC;
    }
        .works .doubleflame>div {
            margin: 0px;
            padding: 2px;
            color: #FFF;
            background-color: #52B8EC;
            background: -moz-linear-gradient(top, #76CBF7, ##49B6EE); /* Firefox用 */  
            background: -webkit-gradient(linear, left top, left bottom, from(#76CBF7), to(#49B6EE));
        }
         .doubleflame a
        ,.doubleflame a:hover
        ,.doubleflame a:visited {
            text-decoration: none;
            color: #FFF;
        }
        
        #works-sales {
            background: url("/common/old_assets/img/works/h1-sales.png");
        }
        #works-right {
            background: url("/common/old_assets/img/works/h1-right.png");
        }
        #works-order {
            background: url("/common/old_assets/img/works/h1-order.png");
        }
        .works-title {
            width: 180px;
            margin: 0px;
            padding-left: 10px;
            font-size: 120%;
            font-weight: normal;
            color: #FFF;
            background-color: #52B8EC;
        }

.works table {
    width: 480px;
    margin: 10px auto;
    font-size: 80%;
    line-height: 2em;
}

.works table td {
    padding: 2px 5px;
    border-bottom-style: dotted;
    border-bottom-width: 2px;
    border-bottom-color: #52B8EC;
}
.works-right table td:first-child {
    width: 85px;
}
.works-right-b table td:first-child {
    width: 40px;
}
.order-td1 {
	width: 40px;
}
.order-td2 {
	width: 40px;
}
    /*-- artistページ --*/
    #artist {
        background: url("/common/old_assets/img/artist/h1-artist.png") no-repeat;
    }
    .artist-list div {
        float: left;
        width: 120px;
        height: 150px;
        margin: 10px 20px 0px;
        text-align: center;
        color: #333;
    }
     .artist-list div a
    ,.artist-list div a:visited {
        color: #333;
        text-decoration: none;
    }
    
    .artist-list div a:hover {
        color: #52B8EC;
    }
    .artist-list p {
        color: #333;
        font-size: 70%;
    }
    .artist-list div span {
        font-size: 120%;
    }
    	#comic; {
    	    background: url("/common/old_assets/img/artist/h1-manga.png") no-repeat;
    	}
    	.comic slashflame>div {
    		padding: 10px;
    	}
    	.comic .artist-image {
    		float: left;
    		width: 240px;
    		text-align: center;
    	}
        .comic .slashflame .separater {
            margin: 0px 10px;
            padding-top: 5px;
            border-top: #333 1px dotted;
        }
        .comic dt {
        	color: #333;
        	font-size: 95%;
        }
    
    /*-- CONTACTページ --*/
.boxContactBorder {
    margin: 15px 20px 30px 0;
    padding: 30px 30px 30px 30px;
    border-width: 1px;
    border-style: solid;
    border-color: #49b6ee;
}

.boxContactBorder em {
    font-weight: bold;
    font-style: normal;
    font-size: 160%;
    line-height: 130%;
    margin:  0 0 10px 0;
    color: #49b6ee;
    text-decoration: underline;
    display: block;
}

.boxContactBorder p {
    color: #ff0000;
    line-height: 150%;
    margin: 0 0 20px 0;
}

.boxContactBorder ul {
    margin: 0;
    padding: 0;
}

.boxContactBorder ul li {
    margin: 0 0 0 1.2em;
    padding: 0;
    list-style-type: disc;
}

    .boxContact {
        padding: 15px 30px 30px 30px;
    }

.boxContact02 {
        border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #49b6ee;
        margin: 0 0 -15px -20px;
        padding: 30px 30px 0 50px;
    }

.boxContact p,
.boxContact02 p {
    font-size: 90%;
    line-height: 180%;
    margin: 0 0 25px 0;
}

.boxContact span.caution {
    color: #ff0000;
}

.boxContact span.double {
    border-bottom:3px double #000000;
}

.boxContact dl {
    line-height: 180%;
    margin: 0 0 25px 0;
    padding: 0;
}

.boxContact dl dt {
    color: #49b6ee;
    margin: 0 0 5px 0;
    padding: 0 0 0 15px;
    font-weight: bold;
    position: relative;
    cursor: pointer;
}

.boxContact dl dt:after {
	content: "\f0d7";
	font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
}

.boxContact dl dt.active:after {
	content: "\f0d8";
}

.boxContact dl dd {
    margin: 0;
    padding: 0;
    line-height: 180%;
    display: none;
}

.boxContact dl dd ul {
    margin: 0;
    padding: 0;
}

.listDisc {
    margin: 0 0 20px 0;
    padding: 0;
}

.boxContact dl dd ul li,
.listDisc li {
    margin: 0 0 0 1.2em;
    padding: 0;
    list-style-type: disc;
}

.boxContact dl dd ul li.noDisc {
    margin: 0;
    list-style-type: none;
    font-size: 80%;
}

    
/* clearfix */
  .top-content:after
, .maincontent:after
, .rightbar:after
, .topback:after
, #header:after
, .header-container:after
, #global-navi:after
, #global-navi li:after
, #wrapper:after
, .wp-pagenavi:after
, #content:after
, #footer:after
, .footer-menu:after
, .footer-navi:after
, .slashflame>:after
, .slashflame>div:after
, .news-wrap:after
, .news-info:after
, .news-summary:after
, .social-button:after
, .pagebutton:after
, .works-wrap:after
, .works-info:after
, .relativegoods:after
, .works-summary:after
, .works-summary-main:after
, .works .doubleflame:after
, .separater:after
, .artist-list:after
 {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.wp-pagenavi span.current {
                margin: 5px 5px;
                padding: 0.5em;
                border-style: solid;
                border-width: 1px;
                border-color: #52B8EC;
                background-color: #FFF;
                color: #52B8EC;
                text-decoration: none;
                text-align: center;
}

/* works-order-navi 160812追記 */
.works-order-navi p {
            margin: 0.5em 1em;
            color: #333;
            font-size: 95%;
        }
        .works-order-navi a
        ,.works-order-navi a:hover
        ,.works-order-navi a:visited {
            color: #52B8EC;
        }